\alias{gtkWidgetSetSensitive}
\name{gtkWidgetSetSensitive}
\title{gtkWidgetSetSensitive}
\description{Sets the sensitivity of a widget. A widget is sensitive if the user
can interact with it. Insensitive widgets are "grayed out" and the
user can't interact with them. Insensitive widgets are known as
"inactive", "disabled", or "ghosted" in some other toolkits.}
\usage{gtkWidgetSetSensitive(object, sensitive)}
\arguments{
\item{\code{object}}{[\code{\link{GtkWidget}}]  a \code{\link{GtkWidget}}}
\item{\code{sensitive}}{[logical]  \code{TRUE} to make the widget sensitive}
}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
